

.front #zone-header-wrapper {
    background: #a51008;
    margin: 0 auto;
}


.not-front #zone-header-wrapper {
    background: #a51008;
    margin: 0 auto;
    padding: 0;
    z-index: 9999999999999999999;
    position: relative;
    max-height: 51px;
    height: 51px;
}


div#zone-menu {
    display: flex;
    width: 100%;
}
.sf-menu a {
    font-size: 15px;
    padding: 1.8em 1.0em;
}

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 46%;
}
#zone-menu-wrapper #region-menu-first {
    margin: auto;
    flex: 100%;
}
.admin-menu #zone-preface {
    height: auto;
    margin: auto;
}

.front #region-preface-first {
    margin: auto;
    width: 100%;
    height: auto !important;
    text-align: center;
    padding: 0 !important;
}